Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01032 Side-by-side Minor Have not tried Feb 8, 2008, 13:34 Oct 16, 2018, 01:16
Tester dwidel View Status Public Platform
Assigned To Resolution Open OS
Status [?] Confirmed Driver suna8.cpp
Version 0.60 Fixed in Version Build
Summary 01032: rranger: Side-by-side test.
Description Side-by-side test. I assume the fact that the voices are missing is known since it says samples in the todo, but... There's a loud "HWUUG" grunt as soon as you turn it on. There's a deep evil laugh during the intro when the bad guy jumps on the table and a female voice shouts "go" or something at the start of the level. I noticed in MAME if you hit reset, sometimes it won't play Bach's tocatta and fugue in d minor during the intro instead, just the teletype noise. The only graphic difference I noticed is when they show the map at the start of a level there's a yellow L shape flashing at the bottom, it's insert coin on my board.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems rranger
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.15536
MetalGod
Tester
Oct 15, 2018, 18:46
UPDATE
Tested on mame 0.202:
 - The "tocatta and fugue in d minor not playing after some resetting" seems to be fixed. I've reseted the game several times and that music during the intro always plays.
 - Samples problems were solved in mame 0.130 (0.130u2: Mamesick added samples emulation to Rough Ranger). The only reported sound not playing is the "loud HWUUG grunt" when the game is turned on.
- The "L" shape bug in the map seems also fixed. It also shows "insert coin" in mame if there's no more extra credits inserted while playing and the map is shown after having lost one life. By the way, the old bug, now fixed and impossible to reproduce, can be seen in this video: 0:23:
User avatar
No.15538
NekoEd
Senior Tester
Oct 16, 2018, 01:16
Okay, so the only thing remaining on this report is the sample not playing at boot. Thank you!